package kz.arta.synergy.workflow.mobile.android.works.models;

import java.io.Serializable;

/**
 * Created by neox on 02.07.14.
 * Пользовтель (используется только для списка работ)
 */
public class WorkUser implements Serializable {

    /**
     * Имя пользователя
     */
    private String name;

    /**
     * UUID пользователя
     */
    private String id;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getID() {
        return id;
    }

    public void setID(String id) {
        this.id = id;
    }
}